.container {
    max-width: 960px;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th {
    background-color: #4CAF50;
    color: white;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

tr:hover {
    background-color: #ddd;
}

.overlay-white {
    height: 100%;
    width: 100%;
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.9); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
}

.overlay-white-content {
    position: relative;
    z-index: 99999;
    text-align: center; /* Centered text/links */
    margin: auto;
    color: black;
    top: 50%;
    margin-top: -25px;
}